﻿<p>哈罗！{0}：</p>
<p>由于您的帐号在木头盒子可能做过一些错误行为或者违规行为，因此木头盒子对您的帐号采取了冻结的处罚，希望您以后多加注意，避免此类错误的发生。</p>
<p>（盒子温馨提示：若同一账号被冻结三次，木头盒子将会封停此帐号）。</p>
<p>请点击以下链接，进行解冻帐号申请。我们会在第一时间做出审核评估，给出合理的解决方案。</p>
<p>如果您不太清楚相关管理规定，请查看木头盒子<a href="http://{1}/Aboutus/Community.aspx">用户管理细则</a>。若您还有其他异议，请咨询我们的<a href="http://weibo.com/mutouhezi">新浪微博</a>或者<a href="http://t.qq.com/mutoubox">腾讯微博</a>。</p>
<p>很抱歉给您带来不便，非常感谢您的理解与支持。</p>
